## node-time-stamp 1.0.1

=== debian/changelog ===
node-time-stamp (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #845726)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 14:53:59 +0530
