=== debian/control ===
Source: node-time-stamp
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/time-stamp
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-time-stamp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-time-stamp.git

Package: node-time-stamp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: get a formatted timestamp
 .
 Node.js is an event-based server-side JavaScript engine.
