=== debian/tests/control ===
Tests: require
Depends: node-time-stamp
