## node-time-stamp 2.2.0

=== debian/changelog ===
node-time-stamp (2.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove empty leading paragraph in Description.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 22:35:43 +0000

node-time-stamp (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-time-stamp: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Use dh-sequence-nodejs auto install (Closes: #974381)
  * New upstream version 2.2.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 12:07:38 +0100
